Subject: Re: Lightwave 3D Demo reel
From: [email-masked] (Jeff Walkup)
To: [email-masked]
Date: Thu, 1 Sep 1994 10:00:37 -0700 (PDT)

As long as we're talking demo reels -

All of the NUtopia/Todd Rungren video stuff is now available
on LaserDisc.  I know there are at least two.  Probably the
best way to get them is to pop on down to your local LD dealer
and order them.  Sorry I don't know the exact names...

They _do_ make very nice LightWave "demo" reels though.
Especially "Property", although I like the music in
"Fascist Christ" better myself... ;^)

-- 
Jeff Walkup . [email-masked] . San Francisco . 415.668.7312